<?php
define('NTLCMS', 1);
$module = 'inhistory';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница истории пополнений - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
echo '<div class="title"><b>'.razd.' История вводов</b></div>';
$k_post = DB :: run() -> querySingle("select count(`id`) from `money_in` where `login` = ?", array($ulogin));
$k_page = k_page($k_post, $onpage);
$page = page($k_page);
$start = $onpage * $page - $onpage;
$sql = DB :: run() -> query("select * from `money_in` where `login` = ? limit ".$start.", ".$onpage, array($ulogin));
if ($k_post == 0){
echo '<div class="post"><center><i class="fa fa-close fa-fw"></i> Вводов средств еще не было!</center></div>';
} else {
while ($row = $sql -> fetch(PDO::FETCH_OBJ)){
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> Сумма: '.money(round($row -> summa, 2)).'  ('.date('d.m.Y H:i', $row -> time).')</div>';
}
if ($k_page > 1) navigation(URL.'/inhistory?', $k_page, $page);
}
echo '<div class="block"><i class="fa fa-home fa-fw"></i> <a href="'.URL.'/cabinet">В кабинет</a> | <a href="'.URL.'/finances">Мои финансы</a></div>';
include ('../system/foot.php');
?>